/* == Theme General Styles == */

body { font-family: 'Open Sans', sans-serif; }
h1, h2, h3, h4, h5 {  }
img { width:100%; height:auto; }
img.avatar { width:auto; }
.btn-exlg, .btn-group-exlg>.btn { padding:20px 26px; font-size:2.5em; border-radius: 6px; font-weight: 200; }

#header { padding: 40px 0 0 0; }
#header .container { position: relative; }
#header .logo { margin-bottom:-22px; position: relative; z-index: 2; width:289px; height:102px; background:url('../img/logo.png') no-repeat; }
#header .login-search { position: absolute; right:0; bottom:20px; font-size:1.2em; }
#header .login-search ul { list-style: none; margin:0; padding:0; display: inline; }
#header .login-search ul li { display: inline; }
#header .login-search ul li a { padding:6px 20px; margin-right:20px; border-right:1px solid; }
#header .login-search form, #header .login-search form input, #header .login-search button { display:inline; }
#header .login-search form input { width:auto; height:34px; padding-right:60px; border-radius: 0; }
#header .login-search button { border-radius: 0; border:none; height:34px; width:34px; margin-left:-38px; margin-bottom:1px; padding-left:10px; }

.navbar { border: none; border-radius: 0; margin:0; font-size: 1.0em; font-weight: 200; text-transform: uppercase; }
.navbar-nav { width:100%; }
.navbar-nav>li>a { padding:20px 15px; }
.navbar.center .navbar-collapse { text-align: center; line-height: 0; }
.navbar.center .navbar-collapse .nav { display:inline-block; float: none; }
.dropdown-menu>li>a { padding: 10px 25px; font-family: 'Open Sans', sans-serif; }
.dropdown-menu { border:none; border-radius:0; }

ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; } /* incase people are running script blockers */
.navbar-toggle { margin-top:14px; margin-bottom:14px; border:none; }

#home-banner { background: url('../img/logo-watermark.png') no-repeat center center; padding: 20px 0 80px; }
#home-banner h1 { font-size: 3.5em; font-weight: 200; }
#home-banner h2 { font-size: 2.5em; font-weight: 200; }
#home-banner .button-container { padding:20px 0 50px 0; }
 
#home-widgets { margin: -70px 0 0 0; border-bottom: 1px solid; }
#home-widgets .widget-content { padding:15px; line-height: 2; }
#home-widgets .widget-content .widget-title { font-size: 1.4em; }
#home-widgets .widget-content .widget-title i { font-size: 1.4em; padding-right:10px; }
#home-widgets .row .widget { border: 1px solid; }
#home-widgets .row > div > a:hover { text-decoration: none; }
#home-widgets .home-text { line-height: 2; padding:40px 0; }
#home-widgets .down-arrow { margin:0 auto; width:54px; height:43px; background:url('../img/down-arrow.png') no-repeat; margin-bottom:-25px; position: relative; cursor: pointer; }
#home-widgets .widget img { width:100%; }

#content { padding:50px 0 80px; line-height: 2; }
#content .search-result { border-bottom:1px solid; }
#content .search-result ul.meta { list-style: none; padding:0; text-align: right; font-size: 0.9em; }
#content .search-result ul.meta li { display: inline; padding-left:30px; }

#footer { border-top: 1px solid; }
#footer .top-menu ul { list-style: none; margin:0 0 30px 0; padding:30px 0; border-bottom: 1px solid; }
#footer .top-menu ul li { display: inline; padding-right:30px; }
#footer .footer-title { font-size: 1.7em; font-weight: 200; text-transform: uppercase; }
#footer .footer-title .text { display: table-cell; padding-bottom:4px; vertical-align: bottom; text-align: center; }
#footer .footer-links a { display: block; margin-left:0; padding-left:10px; padding:5px 0; font-size: 1.2em;/* margin:5px 0; padding:10px; */ }
#footer .copyright { text-align: center; padding:35px 0; border-top:1px solid; margin-top:20px; }
#footer .copyright a { color: #ccc; }

/* == Theme Setttings Styles == */
#header { background: #FFF; }
.logo { text-align: left; }
.logo img { width:auto; }

@media (min-width:768px) {
	#header .logo { background:url('../img/logo_tagless.png') no-repeat; }
	.navbar.center .navbar-collapse { text-align: right; }
	.navbar-nav { width:auto; }

}

@media (min-width: 992px) {
	.dropdown-menu { left:-120px; margin-left: 50%; }
	#footer .footer-title {  }
	#header .logo { background:url('../img/logo.png') no-repeat; }
	img { width:auto; }
}

@media (min-width: 1200px) {
	.navbar { border: none; border-radius: 0; margin:0; font-size: 1.4em; font-weight: 200; text-transform: uppercase; }
	.navbar-nav>li>a { padding:20px 25px; }
	.dropdown-menu>li>a { padding: 10px 25px; }
	#header .logo { background:url('../img/logo.png') no-repeat; }
	img { width:auto; }
}


/* == Theme Colour Styles == */

/* White */
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus,
#home-banner h1,
#header .login-search button
{ color:#FFF; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,
#home-widgets .row .widget,
#content
{ background:#FFF; }

/* Light Grey */
body
{ background:#F5F5F5; }

/* Dark Grey */
#home-widgets .row .widget,
#home-widgets,
#footer,
#footer .top-menu ul,
#footer .copyright,
#header .login-search ul li a,
#content .search-result
{ border-color:#ccc; }
#footer .copyright,
#content .search-result ul.meta
{ color:#ccc; }

/* Very Dark Grey */
#footer a 
{ color:#888; }

/* Light Blue */
#home-banner h2
{ color:#a3cef9; }

/* Blue */
.navbar,
#header .login-search button
{ background:#1262a8; }
#footer .footer-title
{ color:#1262a8; }

/* Dark Blue */
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus,
#home-banner
{ background-color:#0d345d; }
.btn-exlg, .btn-group-exlg>.btn
{ color:#0d345d; }